/*-----------------
* palette
* ----------------
*
*/

/******** Header *********/

html{
  overflow-x: hidden;
}

header#header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999;
}

img.company-logo {
  width: 150px;
}

.header--items {
  color: #fff;
  display: flex;
  padding: 10px 0;
  margin: 0;
  list-style: none;
  justify-content: center;
  font-weight: 700;

  li {
    padding: 0 12.5px;
    display: flex;
    align-items: center;
    align-content: center;
  }

  .header-item--title {
    font-family: "industry", sans-serif;
    font-size: 14px;
  }

  svg {
    width: 20px;
    height: 20px;
    margin-right: 7.5px;
    fill: #fff;
    margin-top: -5px;
  }
}

.header-wrap {
  padding: 30px 0;
}

.header-wrap--items {
  border-bottom: 1px solid #fff;
}

.menu-col {
  display: flex;
  justify-content: center;
}

.social--items {
  list-style: none;
  display: flex;
  margin: 0;
  list-style: none;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding: 0;

  svg {
    width: 25px;
    height: 25px;
    margin-right: 10px;
    fill: #fff;
  }

  svg:hover {
    fill: #E84393;
  }
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {}

/* S */
@media (max-width: 768px) {
  .header-wrap--items {
    display: none;
  }

  img.company-logo {
    width: 100px;
  }
}

/* XS */
@media (max-width: 576px) {}